## org.apache.batik.gvt.event
Interface GraphicsNodeFocusListener

All Superinterfaces:
  java.util.EventListener

    public interface GraphicsNodeFocusListener

extends java.util.EventListener

The listener interface for receiving keyboard focus events on a graphics node.

Method Summary
`void` `focusGained(GraphicsNodeFocusEvent evt)` Invoked when a graphics node gains the keyboard focus.
`void` `focusLost(GraphicsNodeFocusEvent evt)` Invoked when a graphics node loses the keyboard focus.

Method Detail

### focusGained

    void focusGained(GraphicsNodeFocusEvent evt)

  Invoked when a graphics node gains the keyboard focus.

### focusLost

    void focusLost(GraphicsNodeFocusEvent evt)

  Invoked when a graphics node loses the keyboard focus.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.